*{margin:0; padding:0; box-sizing:border-box;}

.slider{
    width:100%;
    height:500px;
    overflow:hidden;
    position:relative;
}
.slides{
    display:flex;
    height:100%;
    transition:0.7s ease-in-out;
}
.slide{
    width:100%;
    height:100%;
    flex-shrink:0;
    display:flex;
    justify-content:center;
    align-items:center;
    padding:20px;
    position:relative;
    overflow:hidden;
}
.slide::before{
    content:"";
    position:absolute;
    width:100%;
    height:100%;
    top:0; left:0;
    background-size:100% 100%;    
    background-position:center;
    background-repeat:no-repeat;
    filter:brightness(0.55);
    z-index:-1;
}
.slide.bg1::before{ background-image:url('/assets/images/home/banner-slider/sd.jpg'); }
.slide.bg2::before{ background-image:url('/assets/images/home/banner-slider/02.jpg'); }
.slide.bg3::before{ background-image:url('/assets/images/home/banner-slider/03.jpg'); }
.slide.clone.bg1::before{ background-image:url('/assets/images/home/banner-slider/sd.jpg'); }
.arrow{
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    font-size:30px;
    cursor:pointer;
    z-index:10;
    padding:7px 15px;
    background:rgba(255,255,255,0.25);
    color:#fff;
    border-radius:50%;
    transition:.2s;
}
.arrow:hover{
    background:#FF7A21;
    color:#000;
}
.left-arrow{ left:20px; }
.right-arrow{ right:20px; }

.dots{
    position:absolute;
    bottom:20px;
    width:100%;
    display:flex;
    justify-content:center;
    gap:10px;
    z-index:20;
}
.dot{
    width:10px;
    height:10px;
    background:#c7d3e2;
    border-radius:50%;
    cursor:pointer;
    transition:.3s;
}
.dot.active{
    background:#FFB35A;
    transform:scale(1.4);
}
.banner_data{
    width:950px;
    height:300px;
    display:flex;
    flex-direction:column;
    align-items: center;
    justify-content:space-between;
    color:white;
}
.banner_data .head{
    font-size:30px;
    text-transform:uppercase;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    font-weight:400;
}
.banner_data .head i{
    color: orange;
    margin-right: 5px;
}
.banner_data h1{
    font-size:42px;
    text-transform:uppercase;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
}
.banner_data p{
    font-size:16px;
    line-height:22px;
    text-transform:capitalize;
    font-family:'Poppins', sans-serif !important;
    text-align:justify;
    color:#f1f1f1cd;
}
.buttons{
    width:350px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 14px;
    font-weight: 560;
    text-transform: uppercase;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.button1,.button2{
    width:150px;
    height:50px;
    align-content: center;
    position:relative;
    overflow:hidden;
    color:white;
    transition:0.3s ease-in-out;
    z-index: 4;
    text-align: center;
}
.button1 i ,.button2 i{
    margin-left: 5px;
}
.button1{
    border-radius:0px 20px 10px 10px ;
    background:#002B7F;
    color:white;
}
.button2{
    border-radius:20px 0px 10px 10px ;
    border:2px solid #FF7A21;
    color:white;
}

.button1::before,.button2::before{
    content:"";
    position:absolute;
    width:200px;
    height:200px;
    background:#FF7A21;
    top:-75px;
    left:-20px;
    border-radius:50%;
    transform:scale(0);
    z-index: -1;
    transition: all 0.7s ease-in-out;
}

.button1:hover::before,
.button2:hover::before{ transform:scale(1); }
.button1:hover,.button2:hover{
    color:#222;
}